CREATE TABLE ORMS_DEINFO
(
   DEROWID varchar(64) NOT NULL,
   DATASETUUID varchar(64) NOT NULL,
   GROUPNUMBER int NOT NULL,
   ELEMENTNUMBER int NOT NULL,
   ISSQ smallint NOT NULL,
   PARENTSQUID varchar(64),
   VALUE varchar(256),
   SQUUID varchar(64),
   ITEMUUID varchar(64),
   DELEVEL int NOT NULL,
   DEVR int
)
;

ALTER TABLE ORMS_DEINFO ADD 
	CONSTRAINT ORMS_DEINFO_PK PRIMARY KEY 
	(
		DEROWID
	);
